.customfurniture {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 10pt;

}

a {
outline:none;}

.furniture{
	background-repeat:repeat-y;
	background-image: url(images/furniture.gif);	
	}
	
.furniture ul{
	list-style-type: none;
	display: block;
	margin-left: 0px;
	padding-left: 0px;


}
.furniture li{
	display: list-item;
	margin-left: 0px;
	padding-left: 0px;

}

.furniture a:link{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	height: 25px;
	width: 150px;
	text-decoration: none;
	margin-left: 0px;
	text-indent: 5pt;
	

}

.furniture a:visited{
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	height: 25px;
	width: 150px;
	text-decoration: none;
	margin-left: 0px;
text-indent: 5pt;

}
.furniture a:hover{
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	height: 25px;
	width: 150px;
	text-decoration: none;
	margin-left: 0px;
	background-color: #FFFFFF;
text-indent: 5pt;

}
.furniture a:active{
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	height: 25px;
	width: 150px;
	text-decoration: none;
	margin-left: 0px;
	text-indent: 5pt;
	
}
.furniture h6{
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	height: 25px;
	width: 150px;
	text-decoration: none;
	margin-left: 0px;
	background-color: #FFFFFF;
	text-indent: 5pt;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 25px;


}
h1 {
	font-size: 14px;
}

body#interior li#renovate a, body#designing li#timber a, body#build li#custom a,
body#showcase li#build a, body#woodwork li#school a, body#furniture li#tradesman a,
body#design li#carpenter a, body#building li#construction a,
body#renovation li#bathroom a,
body#renos li#bedroom a,
body#fitout li#homeoffice a,
body#fittings li#hospital a,
body#refurb li#hotel a,
body#models li#kitchen a,
body#adjustments li#lifestyle a,
body#desktops li#office a,
body#tables li#restaurant a,
body#shelving li#shop a,
body#cupboards li#surgery a,
body#slide li#show a,
body#package li#renovation a,
body#media li#press a,
body#remodelling li#projects a{
	color: #0033FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	display: block;
	height: 25px;
	width: 150px;
	text-decoration: none;
	margin-left: 0px;
	background-color: #FFFFFF;
	text-indent: 5pt;
}
.webrocket a:link{
	color: #0066FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration: none;


}

.webrocket a:visited{
	color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration: none;

}
.webrocket a:hover{
	color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration: underline;


}
.webrocket a:active{
	color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	text-decoration: none;

}
.renovate ul,li {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #0066FF;	
font-size: 10pt;
}
